# Research Group Prof.X Consumer demo repo

The url of the created netorca instance is https://api-university.demo.netorca.io/v1/

The material in this repository will be used for research group

User as Head of Research Group: `ProfGhidoni`, password: `NetorcaUniDemo1`


User as Student: `phd_student1`,      password: `NetorcaUniDemo1`

University of Padova
Department of Computer Engineering
Faculty and student office
